

.white-text {
color: #fff;
}
.blue-text {
color:  #6caae4;
}
footer h1 {
margin-top: 25px;
margin-bottom: 20px;
}
footer h2 {
margin-bottom: 15px;
}
.homeboxes a {
    color: #f19f53;
    line-height: 40px;
    border: 1px solid #f19f53;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 12px 25px;
    border-radius: 3px;
}
.homeboxes a:hover {
    color: #fff;
    line-height: 40px;
    border: 1px solid #f19f53;
    background: #f19f53;
}
.homeboxes {
    margin-top: 35px;
}

/* CTA Bottom */ 

.cta-orange { 
background: #ffffff; 
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 59.9%, #e8a15c 60%, #e8a15c 100%); 
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 59.9%,#e8a15c 60%,#e8a15c 100%); background: linear-gradient(to bottom, #ffffff 0%,#ffffff 59.9%,#e8a15c 60%,#e8a15c 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8a15c',GradientType=0 ); 

}

.cta-button2 {
    color: #f19f53;
    line-height: 24px;
    border: 1px solid #f19f53;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 12px 25px;
    border-radius: 3px;
    background: white;
    display: inline-block;
    float: left;
    width:77%;
margin-top:16px;
}

.cta-left {
    float: left !important;
width: 50%;
}


.cta-right {
    float: right !important;
width: 50%;
}
.cta-bottom-wrapper { 
margin-top:20px;
}

.cta-bottom-wrapper h3 { 
 color: #fffff;
margin-bottom: 16px;
}

.cta-bottom-wrapper p, .cta-bottom-wrapper h4 { 
 font-weight: 200 !Important;
}

section.vc_row-fluid.cta-orange.vc_custom_1518063610426 {
    margin-top: 0px !important;
    padding-top: 2px !important;
}
.cta-bottom-wrapper h3 {
    color: #ffffff !important;
    margin-bottom: 13px;
    font-weight: 200;
    text-transform: none;
    font-size: 20px;
}



.cta-right .cta-button2 { 

float: right !important;

}


.testimonials_holder {
    margin: 0 auto !important;
    max-width: 600px;
}
#ninja_forms_field_5 {
color: #f19f53;
    border: 1px solid #f19f53;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 12px 25px;
    border-radius: 3px;
    font-family: 'Open Sans';
    background: #fff;
    font-size: 16px;
}
#ninja_forms_field_5:hover {
    color: #fff;
    border: 1px solid #f19f53;
   background: #f19f53;
}
.text-wrap.label-left input {
    width: 100%;
    height: 40px;
    padding: 0px 5px;
    color: #233344;
    font-size: 15px;
    line-height: 26px;
    font-weight: 500;
}
#ninja_forms_form_1 textarea {
    width: 100%;
    height: 120px;
    padding: 0px 5px;
    color: #233344;
    font-size: 15px;
    line-height: 26px;
    font-weight: 500;
}
#ninja_forms_form_1_all_fields_wrap label {
display: none;
}
.field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control {
    margin-left: 0px !important;
}
.ninja-forms-required-items {
display:none;
}
.cta-parallax-col h1, .cta-parallax-col p {
color: #fff !important;
}
.cta-parallax-col h1{
font-size: 32px !important;
}
.cta-parallax-col p {
    font-weight: 700;
	font-size:1.1em !important;
    line-height: 1.15em;
    max-width: 500px;
    margin: 0 auto;
}
.cta-button a {
color: #f19f53;
    line-height: 40px;
	background: #fff;
    border: 1px solid #f19f53;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 12px 25px;
    border-radius: 3px;
    margin: 0 auto;
    display: table;
}
.cta-button a:hover {
    color: #fff;
    line-height: 40px;
    border: 1px solid #f19f53;
    background: #f19f53;
}

.cta-parallax-col {
min-height: 232px;
position: relative;
}
.cta-button {
    position: absolute;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

div.subpage_slider_logo{
	position:relative;
	left: -140px;
}

.q_tabs .tabs-nav li a{
	font-size:1.4em
}

div.bookend-list{
	max-width: 80%;
	margin:0px auto;
}

div.bookend-list p:before{
	font-family: "FontAwesome";
	font-size:5pt;
	content: "\f111";
	padding-right: 10px;
	color:#6caae4;
	display:none;
	
}
div.bookend-list p:after{
	font-family: "FontAwesome";
	font-size:5pt;
	content: "\f111";
	padding-left: 10px;
	color:#6caae4;
	display:none;
}


.touch section.parallax_section_holder{
	min-height: 360px;
}

.q_social_icon_holder.normal_social{
	float: right;
}
.q_social_icon_holder:hover .simple_social{
	color: #f19f53 !important;
}

.blog_holder.blog_small_image article .post_text .post_text_inner span.date, .blog_holder article .post_info{
	display:none !important;
}
.blog_holder.blog_small_image article .post_text .post_text_inner h2{
	margin-bottom: 35px;
}
.blog_holder.blog_single{
	padding-top: 35px;
}
@media (max-width:480px){
	.q_logo img.mobile{
		height:70% !important;
		position: relative;
		top:12px;
	}

.cta-left, .cta-right { 
width: 100% !important;
float: none !important;
}

.cta-button2 { 
width:81% !important; 
    width: 81%;
    margin-bottom: 32px !important;
}
	.cta-button {
    position: relative;
	top:-30px;
    margin-left: auto;
    margin-right: auto;
	}
.cta-right .cta-button2 { 
float: none;
}
	
	.lower-thirds .wpb_column.vc_column_container.vc_col-sm-4{
		margin-bottom: 50px;
	}
	
}

@media (min-width: 2200px){
	div#home_slider_logo{
		position:relative;
		left:-120px;
		top:-40px;
	}
}

@media only screen and (max-width: 800px) and (min-width: 400px)  { 
.cta-button2 {
    color: #f19f53;
    line-height: 14px;
    border: 1px solid #f19f53;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 9px 14px;
    border-radius: 3px;
    background: white;
    display: inline-block;
    float: left;
    width:77%;
margin-top:16px;
}

}




